body{
	font-family: '微软雅黑';
	font-size: 15px;
	line-height: 1.7;
}
article p{
	font-size: 16px;
}
#header{
	background-color: #ebe7de;
}
  .infor-header ul{
    padding-bottom: 3px;
    font-size: 18px;
    list-style-type:none;
    border-bottom: 2px solid;
    border-color: #ccc;
    padding-left: 0px;
  }
  .infor-header ul li{
    display: inline-block;
  }
  .infor-right{
    padding-top: 4px;
    padding-right: 10px;
    font-size: 14px;
    float: right;
  }
  .infor ul{
    padding-left: 0px;
    margin-left: -30px;
    margin-right: -30px;
    list-style-type:none;
  }
  .infor ul li{
    display: inline-block;
    text-align: center;
    width: 16%;
  }

  .infor ul li a{
  	color: #428bca;
  }
/* submeu部分 */
.side-menu li a{
	text-align: left;
	padding-left: 20px;
}
.sub-menu{
	padding-left: 0px;
}
.sub-menu li a{
	padding-left: 0px;
	background-color: #F9F9F9;
	text-align: center;
	font-size: 0.85em;
}
/* 页脚部分 */
#footer1{
	background-color: #d3cdbf;
}
.footer2{
	background-color: #686159;
	text-align: center;
	color: #d7d7d7;
}
 #linker{
	padding-top: 15px;
	height: 100px;/* 设定链接部分长度，链接做好后要改 */
}
.dropup{
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 25%;
	padding-right: 25%;
	width: 100%
}
.mybt-footer{
	width: 100%;
	border-radius: 1px;
	background-color: transparent;
}
.mymenu li a:hover{
	background-color: #8c1515;
	color: #eee;
}
.mybt-footer:hover{
	color: #8c1515;
}
.open > .dropdown-toggle.btn-default:hover{
	background-color: #8c1515;
	color: #eee;
}
.mymenu{
	width: 100%;
	border-radius: 1px;
	background-color: #efefef;
}
.img-footer img{
	width: 100px;
	height: 100px;
	text-align: center;
}
.img-weixin{
	padding-right: 20px;
	padding-left: 20px;
}
.img-footer{
	text-align: center;
}
/* 页脚部分 end*/

.container-fluid{
	background-color: #ccc;
}
#linker{
	text-align: center;
}
#navbar-example{
	border-width: 0px;
	background-color: transparent;
	margin-bottom: 0px;
}
.navbar-brand{
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	height: auto;
}
.navbar-right li a{
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.navbar-right li a:hover{
	border-bottom: 3px solid #8d1516;
	margin-bottom: 7px;
	background-color: #fff;
}
.navbar-collaps{
	max-height: none;
}
.nav .open a:hover{
	border-color: #8d1516;

}
.navbar-default .navbar-nav>.open>a:focus {
    color: #555;
    background-color: #EBE7DE;
}
.navbar-nav.navbar-right:last-child {
    margin-right: 80px;
    margin-top: 20px;
}
.navbar .nav > li .dropdown-menu {
	margin: 0;
}
.navbar .nav > li:hover .dropdown-menu {
	display: block;
}

.InputAddOn {
	margin-top: 25px;
	display: inline-block;
	float: right;
	right: 0px;
	color: #777;
}
.InputAddOn-field {
  width: 120px;
}
.InputAddOn-item{
	margin-left: 15px;
	float: right;
}
.search{
	margin-left: 0px;
}
body{
	font-family: '微软雅黑';
}
#header{
	background-color: #ebe7de;
}
#footer1{
	background-color: #d3cdbf;
}
.container-fluid{
	background-color: #ccc;
}
#linker{
	text-align: center;
}
#navbar-example{
	border-width: 0px;
	background-color: transparent;
	margin-bottom: 0px;
}
.navbar-brand{
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	height: auto;
}
.navbar-right li a{
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.navbar-right li a:hover{
	border-bottom: 3px solid #8d1516;
	margin-bottom: 7px;
	background-color: #fff;
}
.navbar-collaps{
	max-height: none;
}
.nav .open a:hover{
	border-color: #8d1516;

}
 .navbar-default .navbar-nav>.open>a:focus {
    color: #555;
    background-color: #EBE7DE;
}
.navbar .nav > li .dropdown-menu {
	margin: 0;

}
.navbar .nav > li:hover .dropdown-menu {
	display: block;
}
/*后期修改部分*/
 #nav ul { list-style-type:none; }
 #nav li a:hover {}
 #nav li ul {
 	display: none;
 	margin-top: -5px;
 	z-index: 40;
 	padding-left: 0px;
 	border: 1px solid rgba(0,0,0,0.15);
 	border-radius: 4px;
 	border-top-right-radius: 0;
	border-top-left-radius: 0;
 	background:#fff;
 	color:#333;
 }
 #nav li:hover ul {
 	display: block;
 	position: absolute;
 	min-width:150px;
 	right:0;
 }
 #nav li:hover ul li a {
 	display:block;
 	text-align:center;
 	padding-top: 5px;
 	padding-bottom: 5px;
 	margin-bottom: 0px;
 	margin-left: 0px;
 	margin-right: 0px;
 	margin-top: 0px;
 	border-bottom: 1px solid #f2f2f2;
 }
 #nav li:hover ul li a:hover {
 	color:#8d1516;
 }
 	/*后期修改部分完*/
.InputAddOn {
	margin-top: 25px;
	display: inline-block;
	float: right;
	right: 0px;
	color: #777;
}
.InputAddOn-field {
  width: 120px;
}
.InputAddOn-item{
	margin-left: 15px;
}
.search{
	margin-left: 0px;
}
h1,h2,h3,h4,h5,h6{
	font-family: '微软雅黑';
}
@media screen and (max-width: 767px){
	.InputAddOn{
		display: none;
	}

}

/* 表格样式 */
	table {
		overflow:hidden;
		border:1px solid #d3d3d3;
		background:#fefefe;
		width:70%;
		margin:5% auto 0;
		-moz-border-radius:5px; /* FF1+ */
		-webkit-border-radius:5px; /* Saf3-4 */
		border-radius:5px;
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
		text-indent: 0em
	}
	
	th, td {padding:18px 28px 18px; text-align:center; }
	
	th {padding-top:22px; text-shadow: 1px 1px 1px #fff; background:#e8eaeb;}
	
	td {border-top:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
	
	tr.odd-row td {background:#f6f6f6;}
	
	td.first, th.first {text-align:left}
	
	td.last {border-right:none;}
	
	/*
	Background gradients are completely unnecessary but a neat effect.
	*/
	
	td {
		background: -moz-linear-gradient(100% 25% 90deg, #fefefe, #f9f9f9);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
	}
	
	tr.odd-row td {
		background: -moz-linear-gradient(100% 25% 90deg, #f6f6f6, #f1f1f1);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
	}
	
	th {
		background: -moz-linear-gradient(100% 20% 90deg, #e8eaeb, #ededed);
		background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#ededed), to(#e8eaeb));
	}
	
	/*
	I know this is annoying, but we need additional styling so webkit will recognize rounded corners on background elements.
	Nice write up of this issue: http://www.onenaught.com/posts/266/css-inner-elements-breaking-border-radius
	
	And, since we've applied the background colors to td/th element because of IE, Gecko browsers also need it.
	*/
	
	tr:first-child th.first {
		-moz-border-radius-topleft:5px;
		-webkit-border-top-left-radius:5px; /* Saf3-4 */
	}
	
	tr:first-child th.last {
		-moz-border-radius-topright:5px;
		-webkit-border-top-right-radius:5px; /* Saf3-4 */
	}
	
	tr:last-child td.first {
		-moz-border-radius-bottomleft:5px;
		-webkit-border-bottom-left-radius:5px; /* Saf3-4 */
	}
	
	tr:last-child td.last {
		-moz-border-radius-bottomright:5px;
		-webkit-border-bottom-right-radius:5px; /* Saf3-4 */
	}
	
	.table-bordered{
		margin-top: 0px;
	}


/*文本超出省略*/
.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.stuwork-title a{
	display: inline-block;
	width: 260px;
	white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

/*首页栏目标题样式*/
.entry-title a[rel="bookmark"]{
	color: #000 !important;
	line-height: 1.6;
}
.entry-title a[rel="bookmark"]:hover{
	color: #FF0000 !important;
}

/*category 页面图片大小不一的问题*/
.cat-item{
	display: block;
	height: auto;
	padding-bottom: 20px;
	height: 130px;
}
.clip-img{
	height: 100px;
	overflow: hidden;
}
.clip-img >img{
	min-width: 100%;
	max-width: 200%;
	width: auto;
	min-height: 100%;
	max-height: 200%;
	height: auto;
}
.head2{
	text-indent: 0;
	white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
@media screen and (max-device-width:1000px) {
	.clip-img{
		height: 200px;
	}
	.cat-item{
		height: auto;
	}
} 

/*专题超出*/
.zhuanti{
	text-align: center;
}
.zhuanti-img-container{
	display: inline-block;
	height: 140px;
	width: 80%;
	overflow: hidden;
}
.zhuanti-img-container >img{
	min-height: 100%;
	height: auto;
	max-width: 100%;
	width: auto;
}

/* adjust the css of items for category 41 */
.apart-bottom{
	height: 150px;
	margin-bottom: 10px;
}

/*主页上的切图*/

.clip-img-index{
	height: 160px;
	overflow: hidden;
}
.clip-img-index-bg{
	height: 207px;
	overflow: hidden;
}
.clip-img-index img,.clip-img-index-bg img{
	min-width: 100%;
	width: auto;
	min-height: 100%;
	height: auto;
}

@media screen and (max-width: 767px)  {
	.clip-img-index{
		height: 260px;
	}
	.clip-img-index-bg{
		height: 310px;
	}
	.search-container{
		width: 100%;
	}

}
/*timestamp for all category pages*/
.cat-time{
	position: relative;
	top: 10px;
	left: -20px;
}

/*清除浮动*/
.clear:after{
	content: "";
	display: inline-block;
	clear: both;
	height: 0;
}

.search-container{
	width: 80%;
	margin: 0 auto;
}
.search-header{
	font-size: 26px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 50px;  
}
.search-header hr{
	width: 100%;
}
.search-title span{
	font-size: 23px;
}

p img{
	position: relative;
	left: -2em;
}
#xsswlabel,#tzgglabel{
	cursor: default;
}

#tzgglabel:hover{
	color: #FF0000;
}
#xsswlabel:hover{
	color: #FF0000;
}


/*学术期刊*/
.qikan-img{
	width: 130px !important;
	height: 190px !important;
	min-width: 0 !important;
	min-height: 0 !important;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}

.qikan-item{
	position: absolute;
	height: 100% !important;
	width: 130px !important;
	min-width: 0 !important;
	min-height: 0 !important;
	top: 0;
	left: 0;
}
.qikan-title{
	cursor: pointer;
	font-size: 15px;
	font-weight: 500;
	text-indent: 0;
}
.orange{
	color: #FF0000;
}
.qikan-nav{
	position: absolute;
	min-height: 0 !important;
	min-width: 0 !important;
	width: 40px !important;
	height: 40px !important;
	z-index: 2 !important;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	cursor: pointer;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background: rgba(0,0,0,0.3);
}
.qikan-nav>img{
	min-width: 0;
	min-height: 0;
	width: 50% !important;
	height: 50% !important;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
}
#qikan-up{
	top: 50%;
	left: 0;
}
#qikan-down{
	top: 50%;
	right: 0;
}
@media screen and (max-device-width: 767px) {
	.qikan-img{
		width: 100%;
	}
}

/*主页文章摘要*/
.home-excerpt{
	font-size: 11px !important;
	font-weight: 400;
}
.notice-building{
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.notice-building-bg{
	font-size: 19px;
	font-weight: 500;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
[data-href]{
	cursor: pointer;
}
/*首页三张轮播图效果*/
#three-part .col-sm-4{
	margin-top: 20px;
	margin-bottom: 0;
}

.three-img{
	width: 100%;
	height: 190px;
	overflow: hidden;
}
.three-img >img {
	width:100%;
	min-height: 100%;
	height: auto;
}

#three-part .carousel-control{
	right: 0 !important;
}
.three-caption{
	background: rgba(0,0,0,0.5);
	text-shadow: none;
	font-weight: 500;
	line-height: 1.7;
	width: 100%;
	padding: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.three-caption a{
	color: #fff !important;
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;	
}
.three-caption a:hover{
	text-decoration: underline;
}
/*圆形按钮样式*/
#three-part .carousel-indicators .active{
	background: #000;
}
#three-part .carousel-indicators li{
	border: 1px solid #dcdcdc;
	background: #dcdcdc;
}
#three-part .carousel-indicators{
	bottom: -17px;
}
/*分类目录的样式*/
.carousel-cat{
	width: 520px;
	margin-bottom: 24px;
}
.carousel-cat .item img{
	width: 270px;
	height: 207px;
	margin: 0;
}
.cat-caption{
	left: 290px;
	right: auto;
	width: 220px;
	color: #000;
	text-shadow: none;
	padding-bottom: 15px;
}
.carousel-cat .carousel-indicators li{
	border: 1px solid #dcdcdc;
	background: #dcdcdc;
}
.carousel-cat .carousel-indicators .active{
	background: #000;
}
.carousel-cat .carousel-indicators{
	left: 410px;
	right: auto;
}
.carousel-cat .right{
	right: 250px !important;
}

/*视频轮播图的播放图标*/
.player-container{
	position: absolute;
	top: 65px;
	left: 95px;
	width: 60px;
	height: 60px;
	border-radius: 30px;
	background: rgba(0,0,0,0.4);
	z-index: 1;
}
.player-icon{
	width: 50% !important;
	height: 50% !important;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
}

/*师资队伍各个教师名字样式 */
.infor li{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

/* lecture样式 热点新闻样式 */

.lectureTitle{
	font-size: 13px;
	line-height: 1.5;
	font-weight: 400;
	margin-top: 1em;
	white-space: normal !important;
	text-overflow: none !important;
	height: auto !important;
}

/* 顶部长图 */
#top-picture{
	display: block;
	height: 170px;
	overflow: hidden;
	width: 100%;
	position: relative;
}

.top-long-pic{
	min-height: 170px;
	height: auto; 
	width: 100%;
	position: absolute;
	top: 0;
}

/* 学部字体 */
.navbar-brand >img{
	padding-top: 10px;
	height: 54px !important;
	width: auto !important;
}
/* 首页轮播大图 */
.header-item-img-container{
	display: inline-block;
}

/* 学部要闻的时间 */
.news-time{
	width: 100%;
	margin-top: 10px;
}
.news-time >span{
	margin: 0;
	padding: 0;
	display: inline-block;
	float: right;
	font-size: 13px;
}
/* 教师页面全体教师链接 */
.teacher-back{
	padding-right: 2em;
	font-size: 15px;
	font-weight: 500;
	color: 	#1C86EE;
}
.teacher-back:hover{
	color: #ff0000;
	text-decoration: underline;
}



/*学生成长分布修改*/
.stugrowth{margin-top:20px;}

/*学部要闻、高峰计划*/
.ednews{margin-top:-25px;}
